@echo off
cd /d %0\..
SET OLD_PATH=%PATH%

set JAVA_OPTSMIN=-Xms256M

set JAVA_OPTSMAX=-Xmx1024M

set MYROOTDIR=%~dp0
set LIB=%MYROOTDIR%lib
set CLASSPATH=%CLASSPATH%;%MYROOTDIR%;catalogue.jar

set PATH=%PATH%;%CLASSPATH%

start javaw %JAVA_OPTSMAX% %JAVA_OPTSMIN% -classpath "%CLASSPATH%"  it.polimi.dei.spatialdbgroup.geoumltools.catalogue.GeoUmlCatalogue "%LIB%"

SET PATH=%OLD_PATH%